WHCSRL 技术网

calibre-web更新遇到的问题_syh

在web页面看到提示有更新,于是点击了更新,可更新后出现了访问网页失败,进到docker日志看到 "flask-WTF" is needed for calibre-web to run. Please install it using pip: "pip install flask-WTF"

不知道怎么处理?

 尝试开启一个bash命令终端,输入pip install flask-WTF

看到有在下载安装啥,也看到了成功,这个时候刷新web页面,已经可以正常访问了。

版本更新后显示0.6.14了

 

 

推荐阅读